Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27878/?format=api
{ "ob_id": 27878, "uuid": "d799a0ae471e4e23995dfbe905f52056", "title": "Quantifying methane emissions in remote tropical settings: a new 3D approach", "abstract": "The purpose of this project was to develop a viable methodology to quantify methane emissions in remote seasonal tropical wetland settings in Africa, and thus to place constraints on the causes of growth. The NERC/Met Office FAAM aircraft was scheduled to be deployed to Uganda in early 2019: this proposal builds on the opportunity that deployment offers, by adding a detachment to the major seasonal southern tropical wetlands in Zambia's Congo and Zambesi river drainages.\r\n\r\nGrant Ref: NE/S00159X/1", "keywords": "ZWAMPS, FAAM, Met Office", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10629/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27881/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/117311/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/117312/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/117313/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130590/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/130591/?format=api" ] }